vich_uploader:
    db_driver: orm

    mappings:
        media_object:
            uri_prefix: /media
            upload_destination: '%kernel.project_dir%/public/media'
            namer: Vich\UploaderBundle\Naming\OrignameNamer
        ato_logo:
            uri_prefix: /ato_logos
            upload_destination: '%kernel.project_dir%/public/ato_logos'
            namer: Vich\UploaderBundle\Naming\OrignameNamer
